<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html">
  <sly data-sly-call="${clientlib.css @ categories='hdfchomeloan.blogNavList'}" /> -->
</sly>

<ul class="blogs-nav-links-list blogCommonContainer">
  <!-- <sly data-sly-use.blogNavPath="${properties.path}" data-sly-list.blogNavMf=${blogNavPath.children}> -->
  <sly data-sly-list.blogNavMf=${resource.children}>
    <sly data-sly-test="${blogNavMf.name == 'blogNavLinksFieldset'}">
      <sly data-sly-list.blogNavLinks=${blogNavMf.children}>
        <li class="blogs-nav-list-item">
          <a href="${blogNavLinks.navLinkAddress}" class="blogs-nav-link">${blogNavLinks.navLinkText}</a>
        </li>
      </sly>
    </sly>
  </sly>
  <!-- </sly> -->
</ul>

<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html">
  <sly data-sly-call="${clientlib.js @ categories='hdfchomeloan.blogNavList'}" />
</sly>